## simple-scorm-player 0.7

=== debian/changelog ===
simple-scorm-player (0.7) unstable; urgency=low

  * using webbrowser module
  * tempdir is now in ~/.scorm dir
  * cleanup deletes temporal scorm dirs older than one day

 -- Jose Carlos Garcia <garcia_josmon@gva.es>  Fri, 13 Jul 2012 14:37:28 +0200

simple-scorm-player (0.6) unstable; urgency=low

  * added -new-tab parameter in firefox call and also check if an argument for
    filename is provided from nautilus

 -- Jose Carlos Garcia <garcia_josmon@gva.es>  Tue, 26 Jun 2012 09:17:06 +0200

simple-scorm-player (0.5) unstable; urgency=low

  * Complete python rewrite

 -- Jose Carlos Garcia <garcia_josmon@gva.es>  Mon, 25 Jun 2012 09:05:32 +0200

simple-scorm-player (0.4) unstable; urgency=low

  * Dummy upgrade

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 27 Apr 2012 12:22:36 +0200

simple-scorm-player (0.2) unstable; urgency=low

  * Fixed desktop icon

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 27 Apr 2012 09:43:14 +0200

simple-scorm-player (0.1) unstable; urgency=low

  * First version

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 22 Dec 2010 13:26:39 +0100
