=== debian/control ===
Source: simple-scorm-player
Section: x11
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Ignacio Vidal Hurtado <vidal_joshur@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es> 
Build-Depends: debhelper (>= 7) 
Standards-Version: 3.9.3
XS-Python-Version: current

Package: simple-scorm-player
Architecture: any
Depends: ${misc:Depends}, python-lxml, unzip, xdg-utils, firefox | www-browser, gconf2, nautilus, lliurex-mime-settings (>=0.20)
Description: Simple player for SCORM resources
 Simple-SCORM-Player is able to play, in a simple and basic way, SCORM resources.
